/* general */
* {
	border:0;
	outline:none;
	position:relative;
	text-decoration:none;
	border-spacing:0;
	line-height:18px;
	margin:0;
	padding:0
}
body {
	width:100%;
	height:100%;
	padding:19px 0 0 0;
	background:#a39c65 url(/templates/home/images/bg.jpg) top repeat-x
}
body, th, td {
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}
p {
	line-height:18px;
	margin:0 0 10px
}
a {
	font-weight:700;
	color:#818285
}
a:hover {
	color:#a39c65
}
.clear {
	clear:both;
	text-indent:-999em
}
h1, h2 {
	color:#000;
	font-size:15px;
	margin:0 0 10px;
	text-transform:uppercase
}
h3, h4 {
	color:#a39c65;
	font-size:15px;
	text-transform:uppercase;
	margin:0 0 10px
}
.content {
	width:960px;
	margin:0 auto
}
#content ul, #content ol, #follower ul, #follower ol {
	margin:0 30px 20px 30px
}

/* page */
#header {
	padding:20px;
	background:#fff
}
.showcase-load {
	width:100%;
	height:480px;
	overflow:hidden;
	background:#9f9f9f url(/templates/home/images/bg-slider.png)
}
#showcase {
	height:480px;
	background:#9f9f9f url(/templates/home/images/bg-slider.png)
}
#showcase-shadow {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:480px;
	background:url(/templates/home/images/bg-slider-shadow.png);
	z-index:98
}
.showcase-content {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:480px;
	text-align:center
}
.showcase-content img {
	position:absolute;
	width:1600px;
	left:50%;
	margin-left:-800px;
	z-index:1
}
.showcase-caption {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:15px 0;
	font-size:28px;
	font-weight:normal;
	font-style:italic;
	background:url(/templates/home/images/bg-slider-caption.png);
	color:#fff;
	z-index:99
}
.showcase-arrow-previous {
	position:absolute;
	left:3%;
	top:224px;
	width:33px;
	height:32px;
	cursor:pointer;
	background:url(/templates/home/images/bg-slider-left.png) top left no-repeat;
	text-indent:-999em;
	display:block;
	z-index:999;
}
.showcase-arrow-next {
	position:absolute;
	right:3%;
	top:224px;
	width:33px;
	height:32px;
	cursor:pointer;
	background:url(/templates/home/images/bg-slider-right.png) top left no-repeat;
	text-indent:-999em;
	display:block;
	z-index:999;
}
#banners {
	padding:20px 0;
	background:#fff;
	display:block
}
#banners .bx-wrapper {
	min-width:960px;
	margin:0 auto
}
#banners .bx-window {
	min-width:960px;
	margin:0 auto
}
#banners .item {
	float:left;
	width:320px;
	display:inline-block
}
#banners .item .image {
	float:left;
	height:90px;
	width:115px;
	margin:0 5px 0 20px;
	background-position:top left
}
#banners .item:hover .image {
	background-position:bottom left
}
#banners .item .text {
	float:left;
	height:90px;
	width:170px;
	overflow:hidden
}
#banners .bx-prev {
	position:absolute;
	left:0;
	top:37px;
	width:11px;
	height:16px;
	cursor:pointer;
	background:url(/templates/home/images/bg-banners-left.png) top left no-repeat;
	text-indent:-999em;
	display:block;
	z-index:999;
}
#banners .bx-next {
	position:absolute;
	right:0;
	top:37px;
	width:11px;
	height:16px;
	cursor:pointer;
	background:url(/templates/home/images/bg-banners-right.png) top left no-repeat;
	text-indent:-999em;
	display:block;
	z-index:999;
}

#content {
	margin:0;
	padding:20px 0;
	background:#f0f0f0 url(/templates/home/images/bg-content.jpg) top left repeat-x
}
#content .left {
	float:left;
	width:450px;
	margin:10px 60px 0 0;
	display:inline-block
}
#content .right {
	float:left;
	width:450px;
	margin:10px 0 0 0;
	display:inline-block
}



#suppliers {
	padding:20px 0;
	text-align:center;
	background:#c6c6c6 url(/templates/home/images/bg-suppliers.jpg) top left repeat-x
}
#suppliers .item {
	display:inline-block
}

#footer {
	color:#d1ceb2;
	font-size:10px;
	padding:20px 0;
	text-align:center;
	text-transform:uppercase;
	background:#a39c65 url(/templates/home/images/bg-footer.jpg) top left repeat-x
}
#footer .content {
	padding:20px 0;
	background:url(/templates/home/images/bg-footer-content.png) center center no-repeat
}
#footer a {
	color:#d1ceb2;
	font-weight:normal
}
#footer .content .left {
	width:200px;
	text-align:right;
	display:inline-block;
	margin:0 40px 0 0
}
#footer .content .right {
	width:200px;
	text-align:left;
	display:inline-block;
	margin:0 0 0 50px
}

/* follower */
#follower-content {
	margin:0;
	padding:30px 0 0 0;
	background:#f0f0f0 url(/templates/home/images/bg-content.jpg) top left repeat-x
}
#follower {
	padding:0 0 20px 0;
	background:url(/templates/home/images/bg-content-follower.jpg) bottom left repeat-x
}
#follower h1 {
	color:#a39c65;
	font-size:24px;
	margin:0 0 15px 0
}
#follower h2 {
	margin:30px 0 5px 0
}
#follower p {
	margin:0 0 15px 0
}
#follower .content p img {
	float:left;
	margin:0 20px 20px 0
}


/* opulence */
#opulence-content {
	margin:0;
	padding:0;
	background:#fff
}
#opulence {
	padding:0 0 20px 0;
	background:#fff
}
#opulence h1,#opulence h2.large {
	color:#a39c65;
	font-size:24px;
	margin:0 0 15px 0
}
#opulence h2.large {
	margin:30px 0 15px 0
}
#opulence h2 {
	margin:30px 0 5px 0
}
#opulence p {
	margin:0
}
#opulence .content p img {
	float:left;
	margin:0 20px 20px 0
}
#opulence .logo{padding:10px 0 30px 0;text-align:center}
#opulence .slider{margin:0 0 30px 0;text-align:center}
#opulence .gallery .thumbs{text-align:center}
#opulence .gallery .thumbs img{float:left;display:inline-block;margin:0 10px 0 0}
#opulence .gallery .thumbs img.last{margin:0}
#form #information{float:none;width:480px}
#form #information input.inputbox, #form #information textarea.inputbox{width:468px;padding:5px;border:solid 1px #c0c0c2}
#form #information select.inputbox{width:480px!important;padding:5px;border:solid 1px #c0c0c2}
.location{margin:10px 0 0 0}
.location .image{width:23px;float:left;display:inline-block;margin:0 20px 0 0}
.location .text{width:200px;float:left;display:inline-block}


/* 2 column stuff */
#cols {
	padding:20px 0 0 0
}
#cols ul {
	margin:0 30px 0 150px
}
#process h2, #testimonials h2, #latest-news h2, #cols h2 {
	margin:0 0 10px 0
}
#process .item, #testimonials .item, #latest-news .item, #cols .item, .range .item {
	margin:0 0 10px 0
}
#process .item .image, #testimonials .item .image, #latest-news .item .image, #cols .item .image {
	float:left;
	margin:0 20px 30px 0
}
#process .item .text, #testimonials .item .text, #latest-news .item .text, #cols .item .text {
	float:left;
	width:330px;
	margin:0
}
#cols .item .text ul {
	margin:0 0 0 15px
}
#testimonials .item .image {
	float:left;
	margin:0 20px 70px 0
}
#process .item.even, #testimonials .item.even, #latest-news .item.even, #cols .item.even, .range .item.even {
	left:0;
	float:left;
	width:450px;
	display:block
}
#process .item.odd, #testimonials .item.odd, #latest-news .item.odd, #cols .item.odd, .range .item.odd {
	right:0;
	float:right;
	width:450px;
	display:block
}

/* latest news stuff */
#latest-news .item .image .circle {
	position:absolute;
	width:100px;
	height:100px;
	top:0;
	left:0;
	background:url(/templates/home/images/bg-circle-inv.png) top left no-repeat;
	z-index:999
}
#latest-news-module h2 {
	margin:0 0 15px 0
}
#latest-news-module .item {
	margin:0 0 15px 0
}
#latest-news-module .item img {
	z-index:99
}
#latest-news-module .item .image {
	float:left;
	margin:0 10px 15px 0
}
#latest-news-module .item .image .circle {
	position:absolute;
	width:80px;
	height:80px;
	top:0;
	left:0;
	background:url(/templates/home/images/bg-circle-inv-mod.png) top left no-repeat;
	z-index:999
}
#latest-news-article .item {
	margin:0 0 15px 0
}
#latest-news-article .item .image {
	float:left;
	margin:0 20px 20px 0
}
#latest-news-article .item .image .circle {
	position:absolute;
	width:200px;
	height:200px;
	top:0;
	left:0;
	background:url(/templates/home/images/bg-circle-inv-lge.png) top left no-repeat;
	z-index:999
}

/* contact */
#map {
	float:right;
	right:0;
	width:368px;
	display:inline-block;
	margin:2px 0 30px 0
}
#map h2 {
	margin-top:0
}
#form {
	float:left;
	left:0;
	width:552px
}
#form .input {
	margin:0 0 10px 0
}
#form label {
	font-weight:bold
}
#form input.inputbox, #form textarea.inputbox {
	width:540px;
	padding:5px;
	border:solid 1px #c0c0c2
}
#form select.inputbox {
	width:552px!important;
	padding:5px;
	border:solid 1px #c0c0c2
}
#form .inputbox.error {
	color:#f52020!important;
	border:solid 1px #f52020
}
#form label.error {
	color:#f52020;
	font-size:10px;
	font-style:italic
}
#form .button {
	margin:10px 0 0 0;
	text-indent:-999em;
	background:url(/templates/home/images/btn-submit.png) top left no-repeat;
	cursor:pointer
}
#form input, #form textarea, #form select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}

/* gallery */
#gallery-list h2 {
	margin:0 0 10px 0
}
#gallery-list .item {
	float:left;
	margin:0 10px 10px 0
}
#gallery-list .item .image {
	width:232px;
	height:232px
}
#gallery-list .item .caption {
	position:absolute;
	bottom:0;
	left:0;
	color:#000;
	width:212px;
	padding:10px;
	background:#9f9f9f;
	z-index:99
}
#gallery-list .item .caption h2, #gallery-list .item a {
	color:#000;
	margin:0;
	padding:0;
	font-weight:normal
}
#gallery-list .item .overlay {
	position:absolute;
	bottom:0;
	left:0;
	width:232px;
	height:232px;
	display:none;
	cursor:pointer;
	background:url(/templates/home/images/bg-overlay.png) top left no-repeat;
	z-index:98
}
#gallery-full h2 {
	margin:0 0 10px 0
}
#gallery-full .images {
	left:0;
	float:left;
	width:460px;
	display:block
}
#gallery-full .text {
	right:0;
	float:right;
	width:460px;
	display:block
}
#gallery-full .image {
	float:left;
	width:220px;
	height:220px;
	margin:0 15px 15px 0
}
#gallery-title #nav {
	position:absolute;
	float:right;
	right:0;
	top:7px;
	display:inline-block
}
#gallery-title img {
	display:inline-block;
	margin:0 0 0 10px
}